CLI sessions
6 operations. Each page has its parameters, body, errors and examples.
- GET
/v1/cli/sessions/currentThe session making this request and who it is - DEL
/v1/cli/sessions/currentSign out: revoke the session making this request - GET
/v1/me/cli-sessionsThe person's signed-in CLI sessions - POST
/v1/me/cli-sessions/{sid}/revokeRevoke one of the person's CLI sessions - POST
/v1/cli/sessionsExchange a Rykon account ID token (client rykloud-cli) for a CLI session - POST
/v1/cli/sessions/refreshA refresh token for a new pair (the refresh token is spent)